Bug 603 - Нет зависимости для guppi
: Нет зависимости для guppi
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnucash)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-12 01:01 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-12 01:01:39
Не указана зависимости на Guppi.
При обновлении gnucash guppi не тянется за ним,
и в итоге он вылетает при попытках строить графики
---

---

------- Comment #1 From 2002-11-05 13:28:25 -------
Зависимость добавлена
------- Comment #2 From 2002-11-05 13:28:25 -------
Зависимость добавлена
------- Comment #3 From 2003-01-10 01:38:44 -------
Fixed
------- Comment #4 From 2003-01-10 01:38:44 -------
Fixed